#Wrap {
  max-width: 100%;
}

@media screen and (min-width: 561px) {
  #pagination.below {
    max-width: 120rem;
    margin-inline: auto;
  }

  #sortBlock {
    width: 120rem;
    justify-content: end;
    margin: auto;
  }
}

@font-face {
  font-family: "felix";
  src: url("../fonts/FELIXTI.TTF") format("truetype");
}

.categorylist--bottom {
  margin-top: 0;
}

.spcollection2 {
  margin-top: calc(40* (100vw / 750));
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  letter-spacing: 0;
  font-feature-settings: normal;
  overflow: hidden;
  color: #363535;
}

.spcollection2 img,
.spcollection2 picture {
  width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
  vertical-align: bottom;
}

.spcollection2 .img {
  position: relative;
  /* background: #fff; */
  /* font-size: 0; */
}

.spcollection2 a {
  display: inline;
}

.spcollection2 p {
  letter-spacing: 0;
  position: relative;
}

.spcollection2 h3 {
  font-weight: 400;
}

/*** lp_credit_area  ***/
.lp_credit_area {
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif; */
  font-family: "yu-gothic-pr6n", "游ゴシック体", YuGothic, sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  z-index: 2;
  width: fit-content;
  display: flex;
  flex-wrap: wrap;
  -webkit-font-smoothing: antialiased;
}

.lp_credit_area::after {
  content: "";
  width: 100%;
}

.lp_credit_area::before {
  content: "";
  order: 2;
  width: 100%;
}

.lp_credit_area li {
  width: fit-content;
  font-size: calc(26* (100vw / 750));
  letter-spacing: 0;
  line-height: 1.692;
}

/* .lp_credit_area li>* {
  display: flex;
  flex-wrap: nowrap;
  line-height: 1.692;
} */

.lp_credit_area li span:not(.credit__category, .credit__price) {
  padding-right: calc(6* (100vw / 750));
}

.lp_credit_area .credit__category {
  width: calc(105* (100vw / 750));
  display: inline-block;
  white-space: nowrap;
}

.lp_credit_area .credit__price {
  width: calc(120* (100vw / 750));
  margin: 0 0 0 calc(14* (100vw / 750));
  display: inline-block;
  text-align: right;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {

  .pcOnly {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .spcollection2 {
    margin-top: 7.6rem;
  }

  .spOnly {
    display: none;
  }

  .lp_credit_area li {
    font-size: 2.5rem;
    line-height: 1.72;
  }

  .lp_credit_area li>* {
    line-height: 1.6;
  }

  .lp_credit_area li span:not(.credit__category, .credit__price) {
    padding-right: 0.7rem;
  }

  .lp_credit_area .credit__category {
    width: 15.8rem;
  }

  .lp_credit_area .credit__price {
    margin: 0 0 0 0.1rem;
    width: 17rem;
  }
}

/************** mv **************/
.lp_logo_area {
  position: relative;
  width: 100vw;
  height: calc(112* (100vw / 750));
  background: rgba(175, 81, 100, 0.6);
}

.lp_logo_area::before {
  content: "";
  position: absolute;
  background: url(../img/logo.png) center/contain no-repeat;
  width: calc(330* (100vw / 750));
  height: calc(79* (100vw / 750));
  top: calc(20* (100vw / 750));
  left: calc(89* (100vw / 750));
}

.mv {
  margin: calc(65* (100vw / 750)) auto 0;
  width: calc(572* (100vw / 750));
}

.mv_p {
  position: relative;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "MS P明朝", "MS PMincho", serif;
  position: relative;
  width: fit-content;
  font-size: calc(24* (100vw / 750));
  line-height: 1.666;
  margin: calc(30* (100vw / 750)) auto 0;
}

.mv_p::before,
.mv_p::after {
  content: "";
  position: absolute;
  width: calc(672* (100vw / 750));
  height: 1px;
  background: #707070;
  left: 50%;
  transform: translateX(-50%);
}

.mv_p::before {
  top: calc(-10* (100vw / 750));
}

.mv_p::after {
  bottom: calc(-7* (100vw / 750));
}

@media screen and (min-width: 768px) {
  .lp_logo_area {
    height: 11.2rem;
  }

  .lp_logo_area::before {
    width: 33rem;
    height: 7.9rem;
    top: 2rem;
    left: 50%;
    transform: translateX(-132%);
  }

  .mv {
    margin: 7.6rem auto 0;
    width: 91.2rem;
    position: relative;
    left: -0.4rem;
  }

  .mv_p {
    font-size: 2.5rem;
    line-height: 1.68;
    margin: 5rem auto 0;
    text-align: center;
  }

  .mv_p::before {
    width: 120.8rem;
  }

  .mv_p::before {
    top: -3.1rem;
  }

  .mv_p::after {
    content: none;
  }
}




/* ▽_____________ sec ______________▽ */
.sec {
  position: relative;
}

.sec_inner {
  position: relative;
  margin: auto;
}

.sec_ttl {
  position: relative;
  z-index: 2;
  pointer-events: none;
  margin: auto;
}

.sec_inner::before {
  content: "";
  position: absolute;
  z-index: 0;
}



/* sec1___________________________*/
.sec01 {
  margin-top: calc(85* (100vw / 750));
}

.sec01 .sec_ttl {
  width: calc(621.5* (100vw / 750));
  left: calc(-5* (100vw / 750));
}

.img01 {
  margin-top: calc(21* (100vw / 750));
}

.sec01 .sec1_inner1 .lp_credit_area {
  margin: calc(10* (100vw / 750)) 0 0 calc(46* (100vw / 750));
}

.img02 {
  width: calc(579* (100vw / 750));
  margin: calc(57* (100vw / 750)) 0 0 auto;
}

@media screen and (min-width: 768px) {
  .sec01 {
    margin: 7.7rem auto 0;
    width: 98.2rem;
  }

  .sec01 .sec_ttl {
    width: 64.1rem;
    left: -0.5rem;
  }

  .img01 {
    width: 77.7rem;
    margin: 2.6rem auto 0;
  }

  .sec01 .sec1_inner1 .lp_credit_area {
    margin: 0.9rem 0 0 14.9rem;
  }

  .img02 {
    width: 70.2rem;
    margin: 6.4rem 0 0 auto;
  }

  .sec01 .lp_credit_area li:nth-child(n+3) {
    order: 1;
  }

}







/* sec2___________________________*/
.sec02 {
  margin-top: calc(93* (100vw / 750));
  padding-top: calc(77* (100vw / 750));
  padding-bottom: calc(19* (100vw / 750));
  background: #CEAEC1;
}

.sec02 .sec_ttl {
  width: calc(653* (100vw / 750));
  left: calc(13* (100vw / 750));
}

.img03_wrap {
  position: relative;
  width: calc(589* (100vw / 750));
  margin: calc(62* (100vw / 750)) auto 0;
  z-index: 1;
}

.img03 {
  background: #CEAEC1;
}

.img03 a {
  position: relative;
  z-index: 1;
}

.img03_wrap::before,
.img03_wrap::after {
  content: "";
  position: absolute;
  z-index: -1;
}

.img03_wrap::before {
  width: calc(272* (100vw / 750));
  height: calc(417* (100vw / 750));
  top: calc(-20* (100vw / 750));
  right: calc(-20* (100vw / 750));
  background: rgba(255, 255, 255, 0.4);
}

.img03_wrap::after {
  width: calc(502* (100vw / 750));
  height: calc(537* (100vw / 750));
  bottom: calc(-48* (100vw / 750));
  left: calc(-80* (100vw / 750));
  background: url(../img/img03_bg.jpg) center/contain no-repeat;
  opacity: 0.29;
}

.sec02 .lp_credit_area {
  color: #fff;
  margin: calc(60* (100vw / 750)) 0 0 calc(35* (100vw / 750));
}

@media screen and (min-width: 768px) {
  .sec02 {
    margin-top: 9.7rem;
    padding-top: 7.8rem;
    padding-bottom: 2.4rem;
  }

  .sec02 .sec_ttl {
    width: 67.4rem;
    left: 1.1rem;
  }

  .img03_wrap {
    width: 61.1rem;
    margin: 6.8rem auto 0;
  }

  .img03_wrap::before {
    width: 28.2rem;
    height: 43.2rem;
    top: -2.4rem;
    right: -2rem;
  }

  .img03_wrap::after {
    width: 62.1rem;
    height: 55.6rem;
    bottom: -5rem;
    left: -18.5rem;
    background: url(../img/img03_bg_pc.jpg) center/contain no-repeat;
  }

  .sec02 .lp_credit_area {
    margin: 5.8rem 0 0 0;
    margin-left: 50%;
    transform: translateX(-56%);
  }

  .sec02 .lp_credit_area li {
    font-size: 2.4rem;
  }
}



/* sec3___________________________*/
.sec03 {
  margin: calc(86* (100vw / 750)) 0 0 auto;
  width: calc(690* (100vw / 750));
}

.sec03 .sec_ttl {
  width: calc(584* (100vw / 750));
  margin: 0;
}

.img04 {
  width: calc(690* (100vw / 750));
  margin-top: calc(27* (100vw / 750));
}

.sec03 .lp_credit_area {
  margin-top: calc(21* (100vw / 750));
}

.sec03 .lp_credit_area li:nth-child(n+3) {
  order: 1;
}

.sec03 .lp_credit_area li:nth-child(n+5) {
  order: 2;
}


@media screen and (min-width: 768px) {
  .sec03 {
    margin: 9rem auto 0;
    width: 71.4rem;
    left: 3.1rem;
  }

  .sec03 .sec_ttl {
    width: 60.3rem;
    margin: 0;
  }

  .img04 {
    width: 100%;
    margin-top: 3rem;
  }

  .sec03 .lp_credit_area {
    margin-top: 2rem;
  }
}









/* sec4___________________________*/
.sec04 {
  margin-top: calc(50* (100vw / 750));
}

.sec04 .sec_ttl {
  position: absolute;
  top: calc(71* (100vw / 750));
  left: calc(60* (100vw / 750));
  width: calc(598* (100vw / 750));
}

.sec04 .lp_credit_area {
  left: calc(250* (100vw / 750));
  margin-top: calc(9* (100vw / 750));
}

.sec04 .lp_credit_area li:nth-child(n+3) {
  order: 1;
}

.sec04 .lp_credit_area li:nth-child(n+5) {
  order: 2;
}

@media screen and (min-width: 768px) {
  .sec04 {
    margin: 5.9rem auto 0;
    width: 77.7rem;
  }

  .sec04 .sec_ttl {
    top: 7.2rem;
    left: 6.3rem;
    width: 61.7rem;
  }

  .sec04 .lp_credit_area {
    left: 50%;
    transform: translateX(-16.8%);
    margin-top: 0.8rem;
  }
}










/* sec5___________________________*/
.sec05 {
  background: #9F9A9F;
  padding-top: calc(72* (100vw / 750));
  padding-bottom: calc(90* (100vw / 750));
  margin-top: calc(60* (100vw / 750));
}

.sec05_ttl {
  width: calc(515* (100vw / 750));
  margin: auto;
}


.img06 {
  width: calc(630* (100vw / 750));
  margin: calc(65* (100vw / 750)) auto 0;
}

.sec05 .lp_credit_area {
  color: #fff;
  margin: calc(9* (100vw / 750)) auto 0;
  left: calc(144* (100vw / 750));
}

.sec05 .lp_credit_area li:nth-child(n+3) {
  order: 1;
}

/* sec5_inner2*/
.sec5_inner2 {
  margin-top: calc(94* (100vw / 750));
}

.sec5_inner2 .lp_credit_area {
  margin: calc(9* (100vw / 750)) auto 0;
  left: calc(144* (100vw / 750));
}

@media screen and (max-width: 767px) {

  .sec05 .sec_ttl {
    position: absolute;
    top: calc(29* (100vw / 750));
    left: calc(97* (100vw / 750));
    width: calc(447* (100vw / 750));
  }

  .sec5_inner2 .sec_ttl {
    top: calc(58* (100vw / 750));
    left: calc(73* (100vw / 750));
    width: calc(471* (100vw / 750));
  }

}

@media screen and (min-width: 768px) {
  .sec05 {
    padding-top: 7.5rem;
    padding-bottom: 11rem;
    margin-top: 6.8rem;
  }

  .sec05 .grid_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5.2rem;
    margin-top: 6.6rem;
  }

  .sec05_ttl {
    width: 52.7rem;
    position: relative;
    left: -0.3rem;
  }

  .sec5_inner1 {
    width: 59.6rem;
    margin: 0;
  }

  .sec05 .sec_ttl {
    width: 56rem;
    margin: 0;
  }

  .img06 {
    width: 100%;
    margin: 3.8rem 0 0 0;
  }

  .sec05 .lp_credit_area {
    margin: 2.1rem auto 0;
    left: 6.5rem;
  }


  /* sec5_inner2*/
  .sec5_inner2 {
    margin: 56.7rem 0 0 0;
    width: 59.7rem;
  }

  .sec5_inner2 .sec_ttl {
    width: 59.5rem;
  }

  .img07 {
    width: 100%;
    margin: 2.9rem 0 0 0;
  }

  .sec5_inner2 .lp_credit_area {
    margin: 2.2rem auto 0;
    left: 7.5rem;
  }
}








/* ▽_____________ foot_btn ______________▽ */
.spcollection2 .foot_btn {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: adobe-garamond-pro, serif;
  font-weight: normal;
  font-size: calc(41* (100vw / 750));
  width: calc(474* (100vw / 750));
  height: calc(88* (100vw / 750));
  margin: calc(47* (100vw / 750)) auto 0;
  border: #707070 1px solid;
  color: #363535;
  background: #fff;
  padding-top: calc(3* (100vw / 750));
  letter-spacing: 0;
}

@media screen and (min-width: 768px) {
  .spcollection2 .foot_btn {
    font-size: 4.1rem;
    width: 49rem;
    height: 9.1rem;
    margin: 11.2rem auto 0;
    padding-right: 0.8rem;
    padding-top: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  html {
    font-size: calc(10* (100vw / 1366)) !important;
  }
}

/* @media screen and (min-width: 768px) {
  html {
    font-size: calc(10* (100vw / 1366)) !important;
  }
} */